﻿.magazine-pro-blue a:hover, .magazine-pro-blue .entry-content a, .magazine-pro-blue .entry-title a:hover, .magazine-pro-blue .genesis-nav-menu a:hover, .magazine-pro-blue .genesis-nav-menu .current-menu-item > a, .magazine-pro-blue .genesis-nav-menu .sub-menu .current-menu-item > a:hover, .magazine-pro-blue .nav-primary a:hover, .magazine-pro-blue .nav-primary .sub-menu a:hover, .magazine-pro-blue .nav-primary .genesis-nav-menu .current-menu-item > a {
    color: #3450FC;
}
.sidebar .widget-title a {
        font-size: 21px;
        color: #222;
        font-weight: 500;
}

.sidebar .entry-header {
        background-color: #EEE;
}

.sidebar .entry {
        margin-bottom: 32px;
}
.sidebar img {
	box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.75);
	position: relative;
    /*	top: 16px; */
}
.entry-content img {
        box-shadow: 6px 6px 3px 0px rgba(0,0,0,0.75);
}
.primary-nav .site-header {
    padding-top: 74px;
}
.site-header .wrap {
 border-bottom: 4px solid #3450FC;
}
.site-inner {
    clear: both;
    padding-top: 0px !important;
}
.widget-title {
    border-top: 4px solid #3450FC
}
.nav-primary {
    border-top: 4px solid #3450FC
}
.rpwe-block ul {
    list-style: none!important;
    margin-left: 0!important;
    padding-left: 0!important
}

.rpwe-block li {
    border-bottom: 2px solid #eee;
    margin-bottom: 10px;
    padding-bottom: 10px;
    list-style-type: none
}

.rpwe-block a {
    display: inline!important;
    text-decoration: none
}

.rpwe-block h3 {
    background: 0 0!important;
    clear: none;
    margin-bottom: 0!important;
    margin-top: 0!important;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5em
}

.rpwe-thumb {
    border: 1px solid #eee!important;
    box-shadow: none!important;
    margin: 2px 10px 2px 0;
    padding: 3px!important
}

.rpwe-summary {
    font-size: 12px
}

.rpwe-time {
    color: #222;
    font-size: 11px
}

.rpwe-alignleft {
    display: inline;
    float: left
}

.rpwe-alignright {
    display: inline;
    float: right
}

.rpwe-aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.rpwe-clearfix:after,
.rpwe-clearfix:before {
    content: "";
    display: table!important
}

.rpwe-clearfix:after {
    clear: both
}

.rpwe-clearfix {
    zoom: 1
}
.header-image .site-header .title-area, .header-image .site-header .widget-area {
    padding: 8px 0;
}
.breaking-news-ticker {
	width: 100%;
	padding:0 0 0; 
	margin: 0 0 19px 0;
	border-radius: 15px;
	line-height: 1.8;
	overflow: hidden;
	position: relative;
	border-radius: 0px;
	border-style: solid;
	border-width: 0px 0px 5px 0px;
    	border-color: #ffffff;
    	background-color: #222222;
}
.bnt-inner {
	padding: 5px 0;
}
.breaking-news-ticker .breaking-news-ticker-title {
	float: left;
	width: auto;
	height: 39px;
	position: relative;
	color: #FFFFFF;
	background-color: #3450fc; 
	margin-right: 20px;
	padding: 5px 25px;
	font-size: 15px;				
}
.entry-meta {
	margin-left: 5px;
}
.widget-entry-meta {
color:#FFFFFF;
}
.breaking-news-ticker .breaking-news-ticker-title span {
    position: absolute;
    border-width: 10px 0px 10px 10px;
    border-color: transparent transparent transparent #3450fc;
    border-style: solid;
    width: 0px;
    height: 0px;
    right: -10px;
    top: 10px;
}
.breaking-news-ticker ul {
	padding:0 100px 0 0;
	margin: 0;
	display: block;
	line-height: 1.8;
}
.breaking-news-ticker ul li {
	list-style: none; 
	margin: 0; 
	padding: 0;
  -moz-box-sizing: border-box !important;
       box-sizing: border-box !important;
}
.breaking-news-ticker ul li a,
.breaking-news-ticker ul li a:link {
	color: #FFFFFF;
	font-size:16px;
	text-decoration: none;
	border: 0;
}
.breaking-news-ticker .controls {
display: none;
}
.breaking-news-ticker .controls span {
display: none;
}
.breaking-news-ticker .controls span:hover {
display: none;
}
.newsletter2 .newsgrab2 {
    font-size: 24px;
    font-size: 2.2rem;
    color: #fff !important;
    text-shadow: 2px 2px 0 #000;
}


.newsletter2 .newsgrab2 {
    font-family: proxima-nova,sans-serif;
    text-align: center;
    margin: 0 0 5px !important;
}

.newsletter2 form input[type="email"], .newsletter2 form input[type="text"] {
    width: 30%;
    font-size: 22px;
    background: #383E4D !important;
    padding: 11px !important;
}
.newsletter2 input[type="submit"] {
    width: 38% !important;
    font-weight: 700;
    padding: 14px;
}
.newsletter2 form input[type=email],.newsletter2 form input[type=text]{color:#fff!important;border-bottom:1px solid #000!important;border-top:1px solid #383E4D;border-left:1px solid #000;border-right:1px solid #383E4D}

@media only screen and (max-width:600px) {
.newsletter2 input[type="submit"] {
    font-size: 13px;
}
#newsletter input[type="submit"], .newsletter2 form input[type="email"], .newsletter2 form input[type="text"], .newsletter2 input[type="submit"] {
    display: block;
    width: 100% !important;
}
.newsletter2 input[type="submit"] {
    width: 38% !important;
    font-weight: 700;
    padding: 14px;
}

#newsletter input[type="submit"], .newsletter2 form input[type="email"], .newsletter2 form input[type="text"], .newsletter2 input[type="submit"] {
    display: block;
    width: 100% !important;
}
#newsletter form input[type="email"], #newsletter form input[type="text"], .newsletter2 form input[type="email"], .newsletter2 form input[type="text"] {
    color: #fff !important;
    border-bottom: 1px solid #000 !important;
    border-top: 1px solid #383E4D;
    border-left: 1px solid #000;
    border-right: 1px solid #383E4D;
}
.newsletter2 form input[type="email"], .newsletter2 form input[type="text"] {
   	display: block;
	 width: 30%;
    font-size: 22px;
    background: #383E4D !important;
    padding: 11px !important;
}

.newsletter2 .newsgrab2 {
    font-family: proxima-nova,sans-serif;
    text-align: center;
    font-size: 14px;
    font-size: 1.8rem;
    margin: 0 0 10px !important;
    color: #fff !important;
    text-shadow: 2px 2px 0 #000;
}

.newsletter2 .newsgrab2 {
    font-size: 24px;
    font-size: 2.2rem;
    color: #fff !important;
    text-shadow: 2px 2px 0 #000;
}

#newsletter .newsgrab, .newsletter2 .newsgrab2 {
    font-family: proxima-nova,sans-serif;
    text-align: center;
    margin: 0 0 5px !important;
}
.breaking-news-ticker  {
        display:none;
    }}
